<div class="card" (click)="handleClick(newsUrl)" style="cursor:pointer">
  <div class="card-body">
    <div class="news-card-title">
      <span>{{ newsTitle }}</span>
    </div>
    <div class="separator" style="width: 100%; height: 8px"></div>
    <div class="news-card-date d-none">
      <span>{{ newsDate }}</span>
    </div>
  </div>
</div>
<div class="separator" style="width: 8px; height: 100%"></div>
